#Translation: H.Ozawa 2010/4/29 http://oss-ja-jpn.sourceforge.jp/

CTL_ResourceBundleAction=ResourceBundle
CTL_ResourceBundleTopComponent=ResourceBundle\u30a6\u30a3\u30f3\u30c9\u30a6
HINT_ResourceBundleTopComponent=\u3053\u308c\u306fResourceBundle\u30a6\u30a3\u30f3\u30c9\u30a6\u3067\u3059
